Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::ScaledTorsSimpleCo Class Reference

The ScaledTorsSimpleCo class describes an scaled torsion internal coordinate of a molecule. More...

`#include <simple.h>`

Inheritance diagram for sc::ScaledTorsSimpleCo:

[legend]
Collaboration diagram for sc::ScaledTorsSimpleCo:

[legend]
List of all members.

## Detailed Description

The ScaledTorsSimpleCo class describes an scaled torsion internal coordinate of a molecule.

The scaled torsion is more stable that ordinary torsions (see the TorsSimpleCo class) in describing situations where one of the torsions plane's is given by three near linear atoms.

Designating the four atoms as , , , and and their cartesian positions as , , , and , the value of the coordinate, , is given by

The documentation for this class was generated from the following file:

- simple.h